March 2015

pam_mapi supports Zarafa 7.2

March 21, 2015 by Robert Scheck   Comments (0)

, , , , ,

I am happy to announce that my pam_mapi supports Zarafa 7.2 starting with version 0.2.1. At the same time I am very sorry that this update did not happen before the final release but Zarafa unfortunately broke their own rules for compliance for integrations (mentioned on their old website) by simply not publishing a release candidate (RC) of Zarafa 7.2 but directly the final after the second beta (and no, beta and release candidate are definately not the same).
Some frequently asked questions... Read full post